@import url('https://fonts.googleapis.com/css2?family=Radio+Canada:wght@300&display=swap');

/* base */

body {
  position: relative;
    word-wrap: break-word;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #080e14;
    font-family: 'Radio Canada', Arial, "游ゴシック Medium", "Yu Gothic Medium", YuGothicM, 游ゴシック体, YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serif;
    font-size: 16px;
    line-height: 1.8;
    overflow-wrap: break-word;
background-color:#fff;
}


.container {
width: 100%;
position:relative;
background-color:#fff;
}


.container-fluid {
max-width: 1000px;
margin: 0 auto;
padding-top: 0;
background-color: transparent;
}



#social_bkm_wrap_top {
margin-bottom: 0;
height: auto;
border: none;
}



/* header */

.event-header {
position: relative;
width:100%;
padding:0;
height: 400px;
overflow:hidden;
}

.event-header:before{
content:"";
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
background:url(/info/event/oracle/202308/media/img_oracle_keyvisual.jpg) center bottom no-repeat;
background-size:cover;
opacity:0;
animation: zoom 4s ease-out 0s forwards;
}

.event-header:after{
content:"";
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
background:rgba(0,0,0,0.6);
}

.event-header h1{
  float: none !important;
  position: relative;
  z-index: 5;
  width: 100%;
  margin: 0 auto;
padding:10% 5% 5%;
text-align:center;
font-weight:normal;
  color: #fff;
  /*text-shadow: 1px 2px 2px #fff;*/
  line-height: 1.3;
  font-feature-settings: "palt" 1;
}


.event-header h1 .ttl-headline {
  position: relative;
  display:block;
  color: #fff;
  font-size: 1.25rem;
  text-shadow: none;
font-family: 'Radio Canada', sans-serif;
font-weight:normal;
background-color:#c74634;
margin:0 auto 20px;
padding:3px 10px;
width:fit-content;
border-radius:5px;
opacity:0;
animation: fade 0.8s linear 0.5s 1 forwards;
}


.event-header h1 .ttl-main {
opacity:0;
animation: fade 0.8s linear 0.8s 1 forwards;
display:block;
font-size:2.5rem;
text-shadow:0 2px 2px #444;
}

@keyframes fade{
  0% {
    opacity: 0;}

  100% {
    opacity: 1;}
}

@keyframes zoom{
  0% {
    opacity: 0;
transform: scale(1);
}

  100% {
    opacity: 1;
transform: scale(1.25);
}
}




/* 開催概要 */


.info-date {
margin:0 auto;
padding: 16px;
font-size: 1.25rem;
color: #fff;
border-top:3px solid #c74634;
background-color:#151515;
text-align: center;
position:relative;
z-index:1000;
}

.event-summary {
padding: 30px 16px;
background:#3a3631 url(/info/event/oracle/202308/media/bg_low-contrast-linen.png) 0 0 repeat;
}


.event-summary p {
font-size: 16px;
line-height: 1.8;
padding: 16px;
color:#fff;
font-family:"游ゴシック Medium", "Yu Gothic Medium", YuGothicM, 游ゴシック体, YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serif;
}

.event-summary p span{
font-size:17px;
}




.event-overview{
position:relative;
z-index:100;
background:#e0e0e0 url(/info/event/oracle/202308/media/bg_cloud_illustration_top.png) left bottom no-repeat;
}


.information {
background-color:#fff;
margin:45px auto 0;
padding:25px;
border-radius:5px;
font-size: 16px;

}


.information dt {
  min-width: 12em;
  margin-bottom: 16px;
color:#444;
position:relative;
}

.information dt:before{
content:"";
position:absolute;
top:10px;
left:-40px;
width:30px;
height:1px;
background-color:#444;
}

.information dd {
  margin: 0 0 24px 12em;

}


/* 見出し */



h2 {
text-align:center;
margin:0 auto;
padding:45px 20px;
color: #3a3631;
font-weight: normal;
font-size: 2.25rem;
border: none;
background: none;
font-feature-settings: "palt" 1;
position: relative;
z-index:1;
}

h2:before{
content:"";
position:absolute;
top:80px;
left:calc(50% - 50%);
width:100%;
height:100%;
color:rgba(255,255,255,0.4);
font-size:250%;
font-family: 'Radio Canada', Arial, "游ゴシック Medium", "Yu Gothic Medium", YuGothicM, 游ゴシック体, YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serif;
z-index:-1;
}


h2.overview:before{
content:"overview";
}


h2.session:before{
content:"session";
}

h2.register:before{
content:"register";
}

h2.inquiry:before{
content:"inquiry";
}



/* session program */




.event-session{
padding-bottom:36px;
background:url(/info/event/oracle/202308/media/bg_cloud.jpg) center center no-repeat;
background-size:cover;
background-attachment:fixed;
position:relative;
z-index:1;
}

/*.event-session:before{
content:"";
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
background:rgba(0,0,0,0.3);
}*/


.session-program{
margin:45px auto;
background:rgba(255,255,255,0.85);
background-color:#fff;
border-radius:5px;
max-width:900px;
position:relative;
z-index:10;
}

.session-program table{
position:relative;
}


.session-program th, .session-program td {
vertical-align:top;
border:none !important;
margin:0 0 0 5%;
}


.session-program th {
  width: 50%;
  text-align: center;
  color: #fff;
  background: #2D91DA;
}


.session-program td {
position: relative;
padding: 30px 15px 30px 10%;
line-height: 1.3 !important;
}


.session-program td .title {
margin: 0 0 16px;
padding: 0;
line-height:1.4;
font-size: 1.5rem;
font-feature-settings: "palt" 1;
border: none !important;
}
.session-program td .title small {
display: block;
font-size: 85%;
font-weight: normal;
}

.session-program .session-label {
position:absolute;
top:0;
left:-50px;
margin:20px auto;
padding: 35px 10px;
font-size: 14px;
background-color: #3a3631;
color: #fff;
border-radius:3px;
text-align:center;
line-height:1.8;
width:100px;
font-family: "游ゴシック Medium", "Yu Gothic Medium", YuGothicM, 游ゴシック体, YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serif;
}


td.session .summary {
letter-spacing: 0;
font-size:1rem;
}

td.session .profile {
margin:20px 0;
padding: 16px 0;
clear: both;
border-top: 1px dotted #ccc;
font-size:1rem;
color:#444;
overflow: hidden;
}

td.session .profile_thumb {
float: left;
width: 120px;
margin: 0 16px 4px 0;
}

td.session .profile_name {
line-height: 1.6;
/*font-weight: bold;*/
}

td.session .profile_name span{
font-size:110%;
font-weight: bold;
display:block;
}

td.session .profile_accordion {margin: 8px 0 0 0; line-height: 1.6;}
td.session .js-profile-trigger {
  position: relative;
  display: inline-block;
  padding-right: 20px;
  color: #0066A0;
  cursor: pointer;
}
td.session .js-profile-trigger::before,
td.session .js-profile-trigger::after {
  content: "";
  position: absolute;
  display: block;
}
td.session .js-profile-trigger::before {
  top: 5px;
  right: 2px;
  width: 8px;
  height: 8px;
  border-top: 2px solid #0066A0;
  border-right: 2px solid #0066A0;
  transform: rotate(135deg);
}


td.session .js-profile-detail {
padding-top: 16px;
padding-left:140px;
font-size:14px;
color:#999;
}




/*btn default setting*/



.btn {
display: inline-block;
padding: 4px 12px;
margin-bottom: 0;
font-weight: bold;
font-size: 16px;
line-height: 20px;
color: #fff;
text-align: center;
vertical-align: middle;
cursor: pointer;
border-radius: 2px;
}

.btn {
position: relative;
border-radius: 6px;
color: #fff;
background-color:#006b8f;
margin:40px 5px;
}

.btn:hover{
color: #fff !important;
background-color:#7bb2c4;
text-decoration:none;
}


.btn::before,
.btn::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.btn,
.btn::before,
.btn::after {
	box-sizing: border-box;
	transition: all .3s;
}


.btn span{
display: flex;
align-items: center;
justify-content: center;
height: 100%;
font-weight:bold;
}


/*btn color action setting*/

.button_red,
.button_green {
	position: relative;
	border-radius: 6px;
	color: #fff;
	background-color:#ff7600;
	/*box-shadow: 0 4px 0 #ae5000;*/
margin:40px 5px;
}


.button_red:hover {
	background-color: #fe9d49;
	/*box-shadow: 0 4px 0 #9b2924;*/
	text-decoration:none;
	color: #fff !important;
}


.button_green {
	background-color:#56AC56;
	box-shadow: 0 4px 0 #348734;
}
.button_green:hover {
	background-color: #6cc76c;
	box-shadow: 0 4px 0 #47a147;
	text-decoration:none;
	color: #fff !important;
}


.btn-register {
width: 90%;
margin: 0 auto;
padding:25px 0;
text-align:center;
position:relative;
z-index:10;
}



/*btn size setting*/

.large{
width: 80%;
height: 60px;
line-height:60px !important;
font-size: 20px;
}

.small{
width: 35%;
height: 85px;
font-size: 18px;
border-radius:10px;
}


.sp-show {display: none;}



/* register */


.event-register{
position:relative;
z-index:100;
background:#e0e0e0 url(/info/event/oracle/202308/media/bg_cloud_illustration_bottom.png) left bottom no-repeat;
}


.privacy-note {
margin:0 0 48px 0;
padding: 24px;
background-color: #fff;
font-size: 12px;
text-align:left;
border-radius:10px;
}

.privacy-note p a{
color:#006b8f;
font-weight:bold;
}


/* sponsor logo */


.sponsor {padding: 60px 0 0; background: #fff;}
.sponsor h3 {
margin: 0;
text-align: center; 
border: none;
font-size: 1.5rem;
font-weight:normal;
color: #666;
}

.sponsor ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
margin:0;
}
.sponsor li {
  width: 30%;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}

/*.sponsor ul:first-of-type {margin-bottom: 30px;}*/
.sponsor ul:first-of-type li {margin: 0 5%;}


.hide {display:none;}

.privacy-area {
    border: 1px solid #ccc;
    margin: 50px auto 0;
    padding: 16px;
    height: 150px;
    overflow: auto;
}
.privacy-area p.content {
    font-size: 80%;
    margin: 15px auto;
    text-align: center;
}
.privacy-area p {
    font-size: 50%;
    line-height: 2.0;
}



/* inquiry */

.inquiry{
padding-bottom:30px;
text-align:center;
background:#d5d5d5 url(/info/event/oracle/202308/media/bg_low-contrast-linen.png) 0 0 repeat;
}

.inquiry p{
position:relative;
z-index:10 !important;
margin:70px 0 0 0;
color:#444;
}

.inquiry p a{
color:#006b8f;
font-weight:bold;
}

footer{margin-top:0;}










/* responsive 
------------------------------------------------------------------------------- */



@media (max-width: 1000px) {

.event-header{
height:350px;
}


.event-header h1 .ttl-headline {
font-size:1rem;
}


.event-header h1 .ttl-main {
font-size:2rem;
}


h2 {
font-size: 2rem;
}


.large, .small{
width:80% !important;
margin:30px auto;
}


.session-program{
max-width:600px;
}




.sponsor li {
  width: 100%;
  margin-bottom: 24px;
}





.event-overview,
.event-register{
background-size:contain;
}



}



@media (max-width: 600px) {


.container-fluid {margin: 0;}



.event-header h1 .ttl-main {
font-size:1.5rem;
}


.event-header h1 .ttl-label {
font-size: 1.25rem;
}



.event-header{
height:300px;
}

.info-date {
font-size:1rem;
}


.event-summary{
padding:15px;
}

.event-summary p{
padding:0;
}




h2{
font-size:1.5rem;
}

h2:before{
top:50px;
}


.information dt {
    clear: both;
    width: auto;
    float: none;
    font-size: .85rem;
    font-weight: bold;
    margin: 0 0 10px;
    width: auto;
}

.information dd {
margin: 0 0 10px 0;
border-bottom:1px dotted #999;
padding-bottom:5px;
font-size: .875rem;
}



.session-program .session-label {
position:absolute;
top:-25px;
left:0;
margin:0 auto;
padding: 25px 10px;
font-size: 14px;
background-color: #3a3631;
}


.session-program td{
padding:25% 30px 30px;
}


.session-program td .profile_name,
.session-program td .profile_detail {font-size: 12px; line-height: 1.3;}
.session-program td .profile {font-size: 12px;}



}



@media (max-width: 640px) {


.event-header h1 .ttl-main {
font-size:1.75rem;
}



}





/*************** login page ***************/


.event-header.webinar-header{
  height: 200px;
}

.event-header.webinar-header:before{
background-position:center top !important;
}

.event-header.webinar-header h1{
padding:3%;
}

.event-header.webinar-header h1 .ttl-headline {
  font-size: 1rem;
}

.event-header.webinar-header h1 .ttl-main {
font-size:2rem;
}



@media (max-width: 640px) {


.event-header.webinar-header h1 .ttl-main {
font-size:1.5rem;

}


}


/*************** video page ***************/




.video_block{
position:relative;
}

.video_block:after{
content:"";
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
background: url(/info/event/oracle/202308/media/bg_cloud.jpg) center center no-repeat;
background-size: cover;
background-attachment: fixed;
z-index:1;
}



.video {
  width:90%; 
  margin: 40px auto;
}
.video-wrapper {
    position: relative;
    width: 100%;
    height: 0;
    padding-top: 56.25%;
z-index:100;
}
.video-wrapper iframe,
.video-wrapper video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.video_block p{
position:relative;
z-index:100;
}


.video_block p a{
color:#006b8f;
font-weight:bold;
}



@media screen and (max-width: 800px) {
   .movie_title h1 {float: none; font-size: 1.25rem; margin: 0;}
   .video {width: 100%;
}

